/* BASIC css start */
#prdBrand .cate-wrap .bcate { text-align: center; font-size: 14px; font-weight: bold; }
#prdBrand .cate-wrap .mcate { zoom: 1; overflow: hidden; margin: 20px 0; padding: 10px 0 10px 20px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#prdBrand .cate-wrap .mcate li { float: left; padding: 10px 20px 10px 10px; background: url(/images/d3/hot_issue/common/bull_w7_h7_red.gif) no-repeat 0 45%; }
#prdBrand .cate-wrap .mcate li a:hover { text-decoration: underline; }

.content-header h2 {display:none;}
.content-header.indoor .indoor-h,
.content-header.outdoor .outdoor-h,
.content-header.extender .extender-h,
.content-header.collagen .collagen-h,
.content-header.self .self-h,
.content-header.acc .acc-h,
.content-header.new .new-h,
.content-header.sale .sale-h,
.content-header.prdguide .prdguide-h,
.content-header.machine .machine-h,
.content-header.healthcare .healthcare-h {display:block;}
/* BASIC css end */

